body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 6000px;
    margin: auto;
    padding: 50px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
    color: #333;
}

textarea {
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

select {
    width: 100%;
    height: 50px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius:4px;
    font-size: 20px;

}

button {
    width: 100%;
    padding: 10px;
    background-color: #5cb85c;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background-color: #4cae4c;
}

.result {
    margin-top: 20px;
    padding: 20px;
    background: #e7f3fe;
    border-left: 6px solid #2196F3;
}

footer {
    text-align: center;
    margin-top: 20px;
    padding: 10px;
    background-color: #f1f1f1;
    border-top: 1px solid #ccc;
}

.footer-content {
    font-size: 14px;
    color: #666;
}

body {
  background-image: url('assets/img/bj.jpg');
}